#
#Thu Mar 17 13:04:55 IST 2016
vtpl.cloud.enabled=false
vtpl.cloud.siteid=0
vtpl.cloud.max.attempt=3
vtpl.cloud.ftp.ip=127.0.0.1
vtpl.cloud.ftp.port=21
vtpl.cloud.ftp.username=username
vtpl.cloud.ftp.password=password
vtpl.cloud.ftp.passivemode.enabled=true